.ammapAlert {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 12px;
  color: #F15722; }

.ammapDescriptionWindow {
  font-size: 11px;
  font-family: verdana, helvetica, arial, sans-serif;
  background-color: #fff;
  border: 1px solid #ECECEC;
  color: #000000;
  padding: 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.ammapDescriptionTitle {
  font-size: 12px;
  font-weight: bold;
  font-family: verdana, helvetica, arial, sans-serif;
  padding-bottom: 5px; }

.ammapObjectList ul {
  padding-left: 20px;
  list-style: square outside;
  color: #999999;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 12px; }

.ammapObjectList ul ul {
  padding-left: 14px; }

.ammapObjectList a {
  color: #000000; }

.ammapObjectList a {
  color: #000000;
  text-decoration: none;
  display: block;
  padding: 2px; }

.ammapObjectList a:hover {
  color: #F15722;
  text-decoration: none;
  background: #fff;
  cursor: pointer;
  display: block; }

.ammapDescriptionText {
  overflow: auto; }

.item-list-chooser-heading {
  font-weight: 400;
  font-size: 1rem;
  color: #6D7F85; }

* {
  outline: none; }

body {
  color: #536064;
  background: #FFFFFF; }

.toolbar-button {
  min-width: 20px; }

.toolbar-button.active {
  color: #9ACA3C; }

.share-label {
  vert-align: middle;
  margin-left: 10px; }

.page-content {
  background-color: #ECECEC; }

.widget-progress {
  width: 95% !important;
  margin-left: 10px; }

span.last-logged-in {
  background: rgba(158, 158, 158, 0.2);
  text-align: center;
  padding: 10px;
  font-size: 0.8rem;
  font-weight: 400;
  border-bottom: 1px solid #FFFFFF; }

.capitalize {
  text-transform: capitalize; }

.img-circle {
  height: 50px;
  border-radius: 50%;
  margin: 0 10px; }

.messages {
  position: relative; }
  .messages-content {
    height: 100vh; }

.notifications-label {
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  font-size: 12px;
  top: 2px;
  right: 2px;
  background-color: #9ACA3C;
  color: #fff; }

.platform-type-label {
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  position: absolute;
  right: 0; }
  .platform-type-label .material-icons {
    font-size: 20px;
    color: #9ACA3C; }

.notifications-label.mild {
  color: #536064;
  background-color: #ECECEC; }

.tab-delete-button {
  width: 16px;
  height: 16px;
  display: inline-block;
  line-height: 16px;
  text-align: center;
  border-radius: 50%;
  font-size: 12px;
  color: #536064;
  background-color: #ECECEC; }

.tab-delete-button:hover {
  cursor: pointer;
  color: #ECECEC;
  background-color: #536064; }

.panel-widget {
  background-color: white; }
  .panel-widget-toolbar {
    box-shadow: none; }
  .panel-widget h3.panel-widget-title {
    color: #536064;
    font-size: 18px;
    font-weight: 400; }

.options {
  -webkit-transition: all linear 0.5s;
  transition: all linear 0.5s; }

.options.ng-hide {
  opacity: 0; }

.fixed-height-widget {
  height: 300px; }

.donut-chart-title {
  text-align: center; }

.custom-tooltip {
  font-size: 22px;
  color: #536064;
  text-align: center; }

.forensics-dialog {
  min-width: 65%;
  max-width: 80%; }
  .forensics-dialog .md-datepicker-input-container input {
    font-size: 16px !important; }

.forensics-form {
  padding: 15px 30px; }
  .forensics-form .label {
    align-self: center;
    margin: 10px 0;
    font-weight: 500;
    font-size: 16px; }
  .forensics-form md-divider {
    margin: 30px 0; }

table.tf-table {
  width: 100%;
  table-layout: fixed; }
  table.tf-table th, table.tf-table td {
    white-space: nowrap;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis; }
  table.tf-table tbody tr.disabled {
    pointer-events: none; }
    table.tf-table tbody tr.disabled:hover {
      cursor: not-allowed;
      background-color: transparent; }
  table.tf-table tbody tr:focus {
    background-color: #9ACA3C;
    color: #FFFFFF; }
    table.tf-table tbody tr:focus:hover {
      color: #FFFFFF;
      background-color: #9ACA3C; }
  table.tf-table tbody tr:hover {
    cursor: pointer;
    background-color: #EEEEEE; }

md-radio-group {
  border: none; }

md-icon {
  height: auto; }

md-toolbar {
  margin: 0; }

md-toolbar .md-button {
  color: #536064; }

md-toolbar .md-button.user {
  color: #ECECEC; }

md-toolbar .md-button .csd-menu-icon {
  color: #536064; }

md-toolbar .md-button.md-warn .csd-menu-icon {
  color: #9ACA3C; }

md-sidenav.md-locked-open.md-sidenav-left {
  width: 110px;
  min-width: 110px;
  max-width: 110px; }

a.md-button.md-warn.md-raised, a.md-button.md-warn.md-fab, .md-button.md-warn.md-raised, .md-button.md-warn.md-fab {
  color: #ECECEC; }

md-radio-button.md-accent.md-checked .md-label span {
  color: #70BB48; }

md-input-container.search {
  color: #536064;
  padding-bottom: 0; }

.md-toolbar-tools.search {
  background-color: #fff;
  font-size: 75%; }

md-toolbar.md-grey-theme.md-hue-1 md-icon.search {
  color: #536064; }

md-toolbar.main {
  background-color: #fff;
  border-style: none; }

md-toolbar.csd {
  background-color: #fff;
  color: #536064;
  border-bottom: solid 1px #f6f6f6; }
  md-toolbar.csd.has-subtitle .md-toolbar-tools {
    flex-direction: column;
    align-items: flex-start;
    justify-content: center; }
    md-toolbar.csd.has-subtitle .md-toolbar-tools span {
      font-size: 0.75rem;
      color: #6D7F85; }

md-input-container .input-help-text {
  color: #B6BEC1;
  font-size: 0.75rem; }

md-toolbar.main h3 {
  color: #536064;
  margin-left: 16px; }

md-tabs md-ink-bar {
  color: #9ACA3C;
  background: #9ACA3C; }

md-toast.md-success-toast-theme .md-toast-content {
  background-color: #70BB48; }

md-toast.md-error-toast-theme .md-toast-content {
  background-color: #F15722;
  color: #ECECEC; }

md-toast.md-warn-toast-theme .md-toast-content {
  background-color: #E5D26D; }

.layout-margin,
.layout-margin-gt-sm,
.layout-margin-md,
.layout-margin > *,
.layout-margin-gt-sm > *,
.layout-margin-md > *,
.layout-margin > .flex,
.layout-margin > .flex-gt-sm,
.layout-margin > .flex-md {
  margin: 0; }

.material-icons {
  vertical-align: middle; }

.material-icons.md-18 {
  font-size: 18px; }

.material-icons.md-24 {
  font-size: 24px; }

.material-icons.md-36 {
  font-size: 36px; }

.material-icons.md-48 {
  font-size: 48px; }

.nvd3.nv-pie .nv-pie-title {
  fill: #444444;
  font-weight: 600;
  font-size: 22px !important; }

.nvtooltip {
  background-color: transparent;
  border: none;
  font-weight: 600; }

.orange .md-bar2 {
  background-color: #F89A1C; }

.orange .md-container {
  background-color: #ECECEC; }

section.csd-section button span {
  color: #536064; }

md-switch.csd-switch-table {
  margin: 0; }

md-select.csd-select {
  padding: 18px 0 0; }

.md-scroll-mask {
  position: initial; }

md-dialog.fullscreen-dialog {
  max-width: 98%;
  max-height: 95%;
  width: 98%;
  height: 95%;
  border-radius: 0; }

md-dialog.fragment-notok-dialog {
  width: 750px;
  height: 475px;
  border-radius: 0; }

md-dialog p {
  white-space: pre-wrap;
  line-height: 1.4em; }

button::-moz-focus-inner {
  border: 0; }

/* fragment scanner start */
.csd-fragment-scanner-menu-container {
  height: 70px;
  position: absolute;
  bottom: 0;
  right: 15px;
  left: 0; }

.csd-fragment-scanner-body-container {
  position: absolute;
  top: 65px;
  bottom: 60px;
  right: 15px;
  left: 10px; }

.csd-fragment-scanner-body-container .props {
  position: absolute;
  overflow-y: auto;
  word-wrap: break-word;
  overflow-x: hidden;
  top: 25px;
  bottom: 25px;
  left: 23px;
  width: 300px; }

.csd-fragment-scanner-body-container .code {
  position: absolute;
  overflow-y: auto;
  overflow-x: hidden;
  top: 25px;
  bottom: 25px;
  right: 10px;
  left: 360px; }

.csd-fragment-scanner-body-container .label {
  color: #536064;
  font-weight: bold;
  font-size: 14px;
  padding: 0 10px; }

.csd-fragment-scanner-body-container .value {
  font-size: 14px;
  padding: 0 10px;
  margin-bottom: 15px; }

md-checkbox.menu-bar .md-icon {
  border-color: #ddd !important; }

md-checkbox.menu-bar .md-label span {
  font-size: 13px; }

.csd-fragment-scanner-cell {
  display: inline-block;
  margin-bottom: 7px; }

.md-button.md-fab.md-mini.light-button {
  background-color: #ccc; }

md-card-content.csd-repeated-card {
  padding-bottom: 5px;
  font-size: 13px; }

md-card-content.csd-repeated-card .label {
  font-weight: bold; }

.code {
  padding: 10px;
  overflow: auto;
  height: 300px;
  border: 1px dashed #536064; }
  .code pre {
    margin: 0; }

md-card.selected-fragment {
  background-color: #f7f7f7; }

md-card.selected {
  background-color: #f7f7f7; }

.repeated-item .status-container {
  margin-right: 10px;
  background-color: #ECECEC;
  color: #ddd;
  font-size: 12px;
  width: 80px;
  line-height: 25px;
  text-align: center;
  border-radius: 5px; }

.repeated-item .status-container:hover {
  cursor: pointer;
  opacity: 0.5; }

.repeated-item .status-todo {
  color: #536064; }

.repeated-item .status-not-ok {
  color: #F15722; }

.repeated-item .status-ok {
  color: #9ACA3C; }

.repeated-item .status-investigate {
  color: black; }

/* fragment scanner end */
md-sidenav a.md-button {
  max-height: 70px; }

md-card-actions {
  color: #536064; }

.date {
  margin-left: 10px;
  color: #536064;
  font-size: 12px;
  font-style: italic; }

md-card-title .md-subhead {
  color: #536064; }

md-card {
  color: #536064; }
  md-card.empty-state {
    padding: 10px;
    text-align: center; }
    md-card.empty-state md-card-actions {
      margin-top: 10px; }

.md-menu-toolbar .md-toolbar-tools {
  min-height: 64px;
  height: auto;
  max-height: unset; }

md-content {
  background: #FFFFFF; }

.csd-main-content {
  top: 0;
  bottom: 0; }
  .csd-main-content md-tabs {
    height: 100%; }
    .csd-main-content md-tabs md-tabs-content-wrapper {
      height: 100%; }
      .csd-main-content md-tabs md-tabs-content-wrapper md-tab-content {
        height: 95%;
        overflow: auto; }

#login .content {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }

#login h1 {
  font-size: 38px;
  text-align: center;
  margin: 50px 0; }

#login p.slogan {
  text-align: center;
  margin-bottom: 30px; }

#login div.login-error {
  color: red;
  font-weight: bold;
  padding-bottom: 20px; }

#login img {
  margin: auto;
  display: block; }

#login button {
  text-align: center; }

#login .disclaimer {
  font-size: small;
  color: #536064; }

.md-sidenav-right {
  width: 250px;
  min-width: unset;
  max-width: unset; }
  @media screen and (min-width: 1280px) {
    .md-sidenav-right {
      width: 350px; }
      .md-sidenav-right md-content {
        margin: 0 15px; } }
  .md-sidenav-right md-content {
    color: #536064; }
    .md-sidenav-right md-content .android-status {
      height: 40px;
      min-height: unset;
      max-height: unset; }
    .md-sidenav-right md-content .csd-content .label {
      padding: 0; }
    .md-sidenav-right md-content .nvd3 text {
      font-size: 15px;
      fill: #536064 !important; }

div#dashboard h3.dashboard-title {
  font-weight: 400;
  color: #536064;
  background: #FFF;
  padding: 20px;
  margin-bottom: 8px;
  text-align: center; }

div#dashboard section {
  height: 100%; }

div#dashboard div.layout-gt-md-row {
  margin-top: 8px; }
  div#dashboard div.layout-gt-md-row#dashboard-top-row {
    margin-top: 0;
    position: sticky;
    position: -webkit-sticky;
    top: -18px;
    z-index: 100; }
    div#dashboard div.layout-gt-md-row#dashboard-top-row section div.panel-widget-body {
      padding: 0 20px 5px; }
  div#dashboard div.layout-gt-md-row per-country-detections-chart,
  div#dashboard div.layout-gt-md-row per-channel-detections-chart,
  div#dashboard div.layout-gt-md-row detections-chart,
  div#dashboard div.layout-gt-md-row android-device-statistics,
  div#dashboard div.layout-gt-md-row ios-device-statistics,
  div#dashboard div.layout-gt-md-row web-device-statistics {
    flex: 40%; }
  div#dashboard div.layout-gt-md-row risk-status-table {
    flex: 20%; }
    div#dashboard div.layout-gt-md-row risk-status-table .subheader {
      background: rgba(158, 158, 158, 0.2);
      margin-bottom: 10px; }
      div#dashboard div.layout-gt-md-row risk-status-table .subheader md-list-item.md-2-line {
        min-height: 60px; }
      div#dashboard div.layout-gt-md-row risk-status-table .subheader p:first-child {
        font-weight: 600; }
    div#dashboard div.layout-gt-md-row risk-status-table table {
      width: 100%;
      border-collapse: collapse; }
      div#dashboard div.layout-gt-md-row risk-status-table table tr {
        border-bottom: 1px solid #B6BEC1; }
        div#dashboard div.layout-gt-md-row risk-status-table table tr:last-child {
          border-bottom: none; }
        div#dashboard div.layout-gt-md-row risk-status-table table tr td {
          padding: 5px; }
  div#dashboard div.layout-gt-md-row .spacer {
    margin-right: 8px; }
    @media (max-width: 1279px) and (min-width: 960px) {
      div#dashboard div.layout-gt-md-row .spacer {
        height: 8px;
        margin: auto;
        display: block; } }
  div#dashboard div.layout-gt-md-row section {
    position: relative;
    overflow: hidden;
    color: #536064; }
    div#dashboard div.layout-gt-md-row section md-toolbar {
      min-height: 40px;
      height: 40px; }
    div#dashboard div.layout-gt-md-row section div.panel-widget-body {
      padding: 0 20px 5px; }
      div#dashboard div.layout-gt-md-row section div.panel-widget-body.has-toolbar {
        padding-bottom: 30px; }
    div#dashboard div.layout-gt-md-row section .panel-widget-bottom-toolbar {
      background-color: rgba(255, 255, 255, 0);
      position: absolute;
      min-height: 30px;
      height: 30px;
      bottom: 0; }
      div#dashboard div.layout-gt-md-row section .panel-widget-bottom-toolbar .export-button {
        color: #536064;
        font-size: 14px;
        right: 0;
        position: absolute;
        margin-right: 10px; }
    div#dashboard div.layout-gt-md-row section nvd3 svg text,
    div#dashboard div.layout-gt-md-row section nvd3 .nv-series .nv-legend-text {
      fill: #536064 !important; }
  div#dashboard div.layout-gt-md-row android-device-statistics section,
  div#dashboard div.layout-gt-md-row ios-device-statistics section,
  div#dashboard div.layout-gt-md-row web-device-statistics section {
    min-height: 345px; }
    div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body div.three-columns,
    div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body div.three-columns,
    div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body div.three-columns {
      display: flex;
      flex: 1; }
      div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body div.three-columns div.column,
      div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body div.three-columns div.column,
      div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body div.three-columns div.column {
        flex: 33%; }
    div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information,
    div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information,
    div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information {
      font-size: 15px; }
      @media screen and (max-width: 1600px) {
        div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information,
        div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information,
        div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information {
          font-size: 14px; } }
      @media screen and (min-width: 1920px) {
        div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information,
        div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information,
        div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information {
          font-size: 19px; } }
      div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information .debugging,
      div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information .unknown-source, div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments, div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta,
      div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information .debugging,
      div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information .unknown-source,
      div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments,
      div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta,
      div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information .debugging,
      div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information .unknown-source,
      div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments,
      div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta {
        font-size: 1.5vw;
        height: 1.7vw;
        clear: both; }
        @media screen and (min-width: 1920px) {
          div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information .debugging,
          div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information .unknown-source, div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments, div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta,
          div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information .debugging,
          div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information .unknown-source,
          div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments,
          div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta,
          div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information .debugging,
          div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information .unknown-source,
          div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments,
          div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta {
            font-size: 30px;
            height: 36px; } }
        @media screen and (max-width: 1600px) {
          div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information .debugging,
          div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information .unknown-source, div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments, div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta,
          div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information .debugging,
          div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information .unknown-source,
          div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments,
          div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta,
          div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information .debugging,
          div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information .unknown-source,
          div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments,
          div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta {
            font-size: 21px;
            height: 23px; } }
      div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information .debugging,
      div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information .unknown-source,
      div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information .debugging,
      div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information .unknown-source,
      div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information .debugging,
      div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information .unknown-source {
        color: #F89A1C; }
      div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column,
      div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column,
      div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column {
        margin: 0 5px; }
        div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments,
        div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments,
        div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments {
          color: #6D7F85; }
        div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta,
        div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta,
        div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta {
          color: #E5D26D; }
          div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta .material-icons,
          div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta .material-icons,
          div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta .material-icons {
            line-height: 1.7vw;
            font-size: 1.8vw; }
            @media screen and (min-width: 1920px) {
              div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta .material-icons,
              div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta .material-icons,
              div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta .material-icons {
                font-size: 36px;
                height: 38px; } }
            @media screen and (max-width: 1600px) {
              div#dashboard div.layout-gt-md-row android-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta .material-icons,
              div#dashboard div.layout-gt-md-row ios-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta .material-icons,
              div#dashboard div.layout-gt-md-row web-device-statistics section .panel-widget-body .additional-information div.column .unique-fragments-delta .material-icons {
                font-size: 24px;
                height: 26px; } }
  div#dashboard div.layout-gt-md-row web-device-statistics section {
    height: 370px; }

md-tooltip.tooltip-larger-text {
  font-size: 13px; }
  md-tooltip.tooltip-larger-text .md-content {
    height: 28px;
    line-height: 26px; }

table.settings md-input-container {
  margin: 0; }
  table.settings md-input-container input {
    width: auto; }

form .input-label {
  color: rgba(0, 0, 0, 0.54);
  margin-bottom: 10px;
  display: inline-block;
  font-size: 12px; }

form .textarea-label {
  transform: translate3d(0, 6px, 0) scale(0.75);
  transform-origin: left top;
  color: rgba(0, 0, 0, 0.54);
  margin-bottom: 8px; }

.md-chips .md-chip {
  background-color: #f1f1f1; }

/* Malware edit screen */
.line-error {
  background: #FCC6AC !important;
  color: #F15722 !important; }

table.feature-overview tr {
  text-align: left; }
  table.feature-overview tr td:first-child + td {
    text-align: center; }

.alert {
  border: 1px solid darkgrey;
  padding: 10px 20px;
  margin-top: 5px; }
  .alert .material-icons {
    border: none; }
  .alert.alert-error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb; }
  .alert.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba; }
  .alert.alert-info {
    color: #02587f;
    background-color: #cdeefd; }

.group__overview__permissions {
  font-size: 14px;
  color: #B6BEC1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.item_list_chooser_wrapper {
  margin-bottom: 20px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start; }
  .item_list_chooser_wrapper .list_chooser_list__center {
    flex: 1 1 10%;
    align-self: center;
    text-align: center; }
  .item_list_chooser_wrapper .list_chooser_list {
    flex: 1 1 45%;
    height: 100%; }
    .item_list_chooser_wrapper .list_chooser_list .header {
      color: #ECECEC;
      background-color: #70BB48;
      font-weight: bold;
      text-align: center;
      padding: 10px; }
    .item_list_chooser_wrapper .list_chooser_list .content {
      border: 1px solid #B6BEC1;
      border-top: none;
      height: 360px;
      padding: 5px; }
      .item_list_chooser_wrapper .list_chooser_list .content select {
        height: 100%;
        width: 100%;
        border: none; }
        .item_list_chooser_wrapper .list_chooser_list .content select option {
          font-size: 0.9rem;
          color: #6D7F85;
          white-space: normal; }

conditional-channel-row {
  display: block; }

table.scope-list .empty {
  font-style: italic;
  color: #B6BEC1; }

.hide-validation-error .md-errors-spacer {
  display: none; }

fieldset {
  margin-top: 15px;
  border: solid 1px #B6BEC1; }

table.rule-diff td {
  vertical-align: top; }

.detection-overview .CodeMirror {
  margin-top: 20px;
  border: 1px solid #eee;
  height: auto !important; }

ui-codemirror.disabled div.CodeMirror {
  background-color: #F8F8F8; }

div.code.disabled {
  background-color: #F8F8F8; }


[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak,
.ng-hide:not(.ng-hide-animate) {
  display: none !important; }

ng\:form {
  display: block; }

.ng-animate-shim {
  visibility: hidden; }

.ng-anchor {
  position: absolute; }

.csd-main-content {
  position: absolute;
  color: #536064;
  top: 80px;
  bottom: 15px;
  left: 16px;
  right: 16px; }

.csd-filter-container {
  padding: 10px 10px 15px 15px;
  max-width: 600px; }

.filter-head {
  display: inline-block;
  margin: 15px 0 5px 25px;
  color: #a7a7a7;
  font-size: 12px; }

.risk-level-circle {
  display: inline-block;
  border-radius: 50%;
  background-color: red;
  width: 15px;
  height: 15px;
  margin-top: 5px;
  margin-left: 5px; }

.risk-critical {
  background-color: #662E9B;
  color: #662E9B; }

.risk-low {
  background-color: #F9C80E;
  color: #F9C80E; }

.risk-high {
  background-color: #CC0815;
  color: #CC0815; }

.risk-medium {
  background-color: #F86624;
  color: #F86624; }

.risk-none {
  background-color: green;
  color: green; }

.csd-content .label {
  color: #536064;
  font-weight: 400;
  font-size: 16px;
  padding: 0 10px 3px 10px; }
  .csd-content .label .material-icons {
    float: right; }

.apple-icon {
  content: url("../assets/images/ion-logo-green-apple.svg");
  vertical-align: -0.125em;
  width: 20px; }

.csd-content .card-content-label {
  font-size: 13px;
  font-weight: bold; }

.csd-content .label-button {
  color: #536064;
  font-size: 13px; }

.csd-content .label-button:hover {
  cursor: pointer; }

.csd-content .value {
  font-size: 16px;
  font-weight: 200;
  padding: 0 10px;
  margin-bottom: 20px; }

.csd-content .value.source {
  font-family: "Courier New";
  white-space: pre-wrap;
  overflow-x: hidden; }

@-moz-document url-prefix() {
  .csd-content .label {
    color: #536064;
    font-weight: 500;
    font-size: 16px;
    padding: 0 10px 3px 10px; }
  .csd-content .value {
    font-size: 16px;
    font-weight: 300;
    padding: 0 10px;
    margin-bottom: 20px; } }

.clickable {
  font-weight: bold;
  cursor: pointer; }

.expand-circle-container {
  border-radius: 50%;
  background-color: black;
  color: #ECECEC;
  display: inline-block;
  position: relative;
  width: 16px;
  height: 16px; }

.expand-circle {
  position: absolute;
  top: -4px;
  left: 3px; }

md-input-container.csd-compact {
  margin: 8px 0; }

.csd-link-primary {
  color: #9ACA3C; }

.csd-link-secondary {
  color: #536064;
  text-decoration: underline;
  cursor: pointer; }

.fragment-scanner-first-html {
  margin-top: 4px;
  max-width: 452px;
  max-height: 32px;
  overflow: hidden; }

.username {
  color: #ECECEC;
  font-size: 14px; }

md-card-title .md-title {
  font-size: 16px;
  color: #536064; }

.tab-content {
  margin-left: 24px;
  padding-top: 15px; }

.sidemenu-divider {
  background-color: #536064;
  color: #ECECEC;
  font-size: 14px;
  min-height: 25px;
  margin-bottom: 5px; }

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local("Material Icons"), local("MaterialIcons-Regular"), url(../assets/fonts/MaterialIcons-Regular.woff2) format("woff2"), url(../assets/fonts/MaterialIcons-Regular.woff) format("woff"), url(../assets/fonts/MaterialIcons-Regular.ttf) format("truetype"); }

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga'; }
  .material-icons.good {
    color: #9ACA3C; }
  .material-icons.bad {
    color: #F15722; }
  .material-icons.neutral {
    color: #6D7F85; }

.table {
  border-spacing: 0;
  width: 100%;
  max-width: 100%;
  margin-bottom: 2rem;
  background-color: #fff; }
  .table > thead > tr > th,
  .table > thead > tr > td,
  .table > tbody > tr > th,
  .table > tbody > tr > td,
  .table > tfoot > tr > th,
  .table > tfoot > tr > td {
    text-align: left;
    padding: 1.2rem;
    vertical-align: top;
    border-top: 0; }
  .table > thead > tr > th {
    font-weight: 400;
    color: #757575;
    vertical-align: bottom;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12); }
  .table > caption + thead > tr:first-child > th,
  .table > caption + thead > tr:first-child > td,
  .table > colgroup + thead > tr:first-child > th,
  .table > colgroup + thead > tr:first-child > td,
  .table > thead:first-child > tr:first-child > th,
  .table > thead:first-child > tr:first-child > td {
    border-top: 0; }
  .table > tbody + tbody {
    border-top: 1px solid rgba(0, 0, 0, 0.12); }
  .table .table {
    background-color: #fff; }
  .table .no-border {
    border: 0; }

.table-bordered {
  border: 0; }
  .table-bordered > thead > tr > th,
  .table-bordered > thead > tr > td,
  .table-bordered > tbody > tr > th,
  .table-bordered > tbody > tr > td,
  .table-bordered > tfoot > tr > th,
  .table-bordered > tfoot > tr > td {
    border: 0;
    border-bottom: 1px solid #e0e0e0; }
  .table-bordered > thead > tr > th,
  .table-bordered > thead > tr > td {
    border-bottom-width: 2px; }

.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th {
  background-color: rgba(0, 0, 0, 0.12); }

@media screen and (max-width: 768px) {
  .table-responsive-vertical > .table {
    margin-bottom: 0;
    background-color: transparent; }
    .table-responsive-vertical > .table > thead,
    .table-responsive-vertical > .table > tfoot {
      display: none; }
    .table-responsive-vertical > .table > tbody {
      display: block; }
      .table-responsive-vertical > .table > tbody > tr {
        display: block;
        border: 1px solid #e0e0e0;
        border-radius: 2px;
        margin-bottom: 1.2rem; }
        .table-responsive-vertical > .table > tbody > tr > td {
          background-color: #fff;
          display: block;
          vertical-align: middle;
          text-align: right; }
        .table-responsive-vertical > .table > tbody > tr > td[data-title]:before {
          content: attr(data-title);
          float: left;
          font-size: inherit;
          font-weight: 400;
          color: #757575;
          padding-right: 10px; }
  .table-responsive-vertical.shadow-z-1 {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }
    .table-responsive-vertical.shadow-z-1 > .table > tbody > tr {
      border: none; }
  .table-responsive-vertical > .table-bordered {
    border: 0; }
    .table-responsive-vertical > .table-bordered > tbody > tr > td {
      border: 0;
      border-bottom: 1px solid #e0e0e0; }
    .table-responsive-vertical > .table-bordered > tbody > tr > td:last-child {
      border-bottom: 0; }
  .table-responsive-vertical > .table-striped > tbody > tr > td,
  .table-responsive-vertical > .table-striped > tbody > tr:nth-child(odd) {
    background-color: #fff; }
  .table-responsive-vertical > .table-striped > tbody > tr > td:nth-child(odd) {
    background-color: #f5f5f5; }
  .table-responsive-vertical > .table-hover > tbody > tr:hover > td,
  .table-responsive-vertical > .table-hover > tbody > tr:hover {
    background-color: #fff; }
  .table-responsive-vertical > .table-hover > tbody > tr > td:hover {
    background-color: rgba(0, 0, 0, 0.12); } }
